## device-pharmer 0.1+git20190530

=== debian/changelog ===
device-pharmer (0.1+git20190530-0kali2) kali-dev; urgency=medium

  * Update debian watch file
  * Fix Debian watch file version check
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 07 Nov 2022 17:23:34 -0600

device-pharmer (0.1+git20190530-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 0.1+git20190530
  * Remove patch merged upstream
  * d/control: use python3 packages
  * Add a patch to switch to Python3
  * Bump Standards-Version to 4.4.1
  * Update debian/copyright
  * Add superficial autpkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Dec 2019 11:21:27 +0100

device-pharmer (0.1+git20151109-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * New upstream version 0.1+git20151109
  * Use debhelper-compat 12
  * Bump to Standards-Version 4.3.0
  * Add missing depends and use bs4 instead of BeautifulSoup
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 May 2019 18:50:37 +0200

device-pharmer (0.1+git20140604-0kali1) kali; urgency=low

  * Imported new upstream checkout (Closes: 0001385)

 -- Devon Kearns <dookie@kali.org>  Wed, 04 Jun 2014 10:16:24 -0600

device-pharmer (0.1-0kali1) kali; urgency=low

  * Initial release (Closes: 0001098)

 -- Devon Kearns <dookie@kali.org>  Wed, 19 Mar 2014 09:45:03 -0600
