=== debian/tests/control ===
Test-Command: device-pharmer -h
Restrictions: superficial
