=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=0.1+git%cd \
  https://github.com/DanMcInerney/device-pharmer HEAD
# Use the following when upstream starts to tag releases:
#opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/device-pharmer-$1\.tar\.gz/ \
# https://github.com/DanMcInerney/device-pharmer/tags .*/v?(\d\S+)\.tar\.gz
